<div class="container banner-wrapper main-bg">
   <div class="clearfix hj-cat">
    <div class="hj-cat__box">
        <div class="hj-cat__img">
            <figure>
                <img class="img" src="{{ $baseurl := .Site.BaseURL }}/images/katalog-1.jpg" alt="gratis ongkos kirim" width="370" height="370">
            </figure>
        </div>
        <div class="hj-cat__body">
            <header class="hj-cat__head">
                <h2 class="hj-cat__title">TWISTONE</h2>
            </header>
            <div class="hj-cat__desc">
                <p>Tampil ceria dan fun dengan jaket muslimah hijacket Twistone</p>
            </div>
            <div class="hj-cat__btn">
                <a class="button-collection" href="{{ $baseurl := .Site.BaseURL }}/twistone">Beli Sekarang</a>
            </div>
        </div>
    </div>
    <div class="hj-cat__box">
        <div class="hj-cat__img">
            <figure>
                <img class="img" src="{{ $baseurl := .Site.BaseURL }}/images/katalog-3.jpg" alt="gratis ongkos kirim" width="370" height="370">
            </figure>
        </div>
        <div class="hj-cat__body">
            <header class="hj-cat__head">
                <h2 class="hj-cat__title">MONTIX</h2>
            </header>
            <div class="hj-cat__desc">
                <p>Tampil modis saat turing dengan jaket muslimah hijacket Montix</p>
            </div>
            <div class="hj-cat__btn">
                <a class="button-collection" href="{{ $baseurl := .Site.BaseURL }}/montix">Beli Sekarang</a>
            </div>
        </div>
    </div>
    <div class="hj-cat__box">
        <div class="hj-cat__img">
            <figure>
                <img class="img" src="{{ $baseurl := .Site.BaseURL }}/images/katalog-6.jpg" alt="gratis ongkos kirim" width="370" height="370">
            </figure>
        </div>
        <div class="hj-cat__body">
            <header class="hj-cat__head">
                <h2 class="hj-cat__title">ALL HIJACKET</h2>
            </header>
            <div class="hj-cat__desc">
                <p>Mau lihat semua koleksi produk Hijacket? Klik disini</p>
            </div>
            <div class="hj-cat__btn">
                <a class="button-collection" href="{{ $baseurl := .Site.BaseURL }}/montix">Lihat Katalog</a>
            </div>
        </div>
    </div>
</div>
</div>